###############################################################################
# Google Ingress Firewall Rule Configuration Module
# -----------------------------------------------------------------------------
# versions.tf
###############################################################################

terraform {
  required_version = ">= 1.0"
}
